Subject: Re: [RFC] Ethernet Cheap Cryptography

From: Pawel Foremski <[email-masked]>
Date: Sat, 21 Oct 2006 17:33:43 +0200

Stephen Hemminger wrote:

> Ethernet encrypted bridging is old stuff:
> http://kerneltrap.org/node/167
> http://www.arnor.net/encryptingbridge/
> 
> It never got accepted, mostly for the same reasons this proposal
> is a dead end.

>>From what I can see in the brief description is that ccrypt is more general
as it is not limited to ethernet bridging code, UDP and AES.

Unfortunately I cannot find any replies to the announcement you've mentioned
and thus I am and was not aware of the objections to the encrypted bridging
idea.

I knew the encrypted bridging project before starting to think about ccrypt,
BTW.

-- 
Pawel Foremski
[email-masked]